/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* Slider */
#layerslider-container{
	max-width:1170px!important;
	width:100%!important;
}

.fusion-alignright{
	position:relative!important;
}

.fusion-social-links-header{
	position: absolute;
    right: 0;
    top: 44px;
    z-index: 999;
}

#wrapper > div.fusion-page-title-bar.fusion-page-title-bar-none.fusion-page-title-bar-left > div > div > div > h1{
	TEXT-TRANSFORM:UPPERCASE!IMPORTANT;
}
.fusion-page-title-captions{
	vertical-align:bottom!important;
}

.fusion-main-menu{
	margin-bottom: 10px;
}

.page-id-584 .fusion-page-title-bar{
	background-position-y:top!important;
}

.page-id-796 .fusion-page-title-bar{
	background-position-y:20%!important;
}

/* .imageframe-align-center:after{
	content:"\f178";
	font-family: FontAwesome;
	font-size:40px;
} */

/*-------home page------------------------------------------------------------------------------------------*/
.home div#wrapper .slotholder .tp-bgimg.defaultimg, .tp-bgimg.defaultimg {
    border-radius: 0 0 60% 0;
}
.avada-skin-rev {
     border-top: 1px solid #fff !important; 
     border-bottom: 1px solid #ffffff !important; 

}
.fusion-image-wrapper .fusion-rollover, div#respond, .fusion-carousel-meta, .fusion-meta-info  {
    display: none;
}
.home_lone_worker .fusion-row p {
    line-height: 27px;
}


img.footer_img {
    float: right;
    position: relative;
    top: 33px;
    right: 0;
}


.fusion-blog-shortcode .category-news {
    border-bottom: 1px solid #325495;
    padding-bottom: 40px;
    margin-bottom: 40px;
}
.fusion-blog-shortcode .category-news:last-child {
    border-bottom-color: #fff;
}


.counter_boxx .fusion-row .content-box-percentage.content-box-counter {
    font-weight: bold;
}

.counter_boxx .fusion-row .counter-box-content {
    line-height: 27px;
    font-weight: 200;
    text-align: center;
}
.fusion-image-carousel {
     margin-bottom: 0px !important; 
}

.fusion-mobile-menu-sep, .fusion-secondary-main-menu {
    border-bottom-color: #ffffff !important;
}

.rev_slider_wrapper .shadow-left {
background-image:none !important;
}
 
.rev_slider_wrapper .shadow-right{
background-image:none !important;
}

.lone_worker_left p:nth-child(2), .lone_worker_right p:nth-child(1), p:nth-child(3), p.benefits{
	margin-bottom: 0;
}
.lone_worker_left p:nth-child(4){
	margin-bottom: 0;
}
.lone_worker_right ul{
	margin-top: 0;
}

body.single.single-post h2.entry-title {
    margin-top: 55px;
}


.testimonials_pg .fusion-one-half {
    width: 41%;
}

.testimonials_pg .fusion-layout-column{
	margin-right: 9%;
}


/*-------home page end------------------------------------------------------------------------------------------*/

 #post-790 > div > div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth > div > div.fusion-two-fifth.fusion-layout-column.fusion-column-last.fusion-spacing-yes > div > span{
	/* white-space:pre-line; */
	position:relative;
 }

#post-790 > div > div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth > div > div.fusion-two-fifth.fusion-layout-column.fusion-column-last.fusion-spacing-yes > div > span:after{
	content:"Meitrack MT90\AGPS/GLONASS Personal Tracker";
	position:absolute;
	font-size:12px;
}

#wpcf7-f650-p15-o1 > form > p:nth-child(6) > input{
	background-color:#335191!important;
}


.fusion-footer-widget-area h3, .fusion-footer-widget-area .widget-title {
    margin: 0 0 28px;
    font-family: Raleway;
    color: #ddd;
    text-transform: none;
    font: 13px/20px 'PTSansBold', arial, helvetica, sans-serif;
}
.fusion-author .fusion-author-title, .fusion-header-tagline, .fusion-modal .modal-title, .fusion-modal h3, .fusion-pricing-table .pricing-row, .fusion-pricing-table .title-row, .fusion-title h3, .fusion-widget-area h3, .main-flex .slide-content h3, .post-content h3, .product-title, .project-content h3, .related.products h3, .sidebar .widget h3, .upsells.products h3, .woocommerce-tabs .entry-content h3 {
    /* line-height: 0.5 !important; */
    font-family: Raleway;
    letter-spacing: 1px;
}

#layerslider_1 > div.ls-inner > div.ls-slide > a:nth-child(4) > p:hover{
background-color:#345291!important;
}

.sub-menu{
	z-index:11000!important;
}

.ls-v5 .ls-nav-prev, .ls-v5 .ls-nav-next{
	z-index:100!important;
}

.boxxx{
	display: none;
}
.side-header-content.fusion-logo-left.fusion-mobile-logo-1 {
    background-color: #fff!important;
}

#side-header{
	background-color: #fff!important;
}

/*.fusion-main-menu ul {*/
/*    list-style: none;*/
/*    margin: 0 0 0 55px;*/
/*    padding: 0;*/
/*}*/

.fusion-main-menu > ul > li {
    padding-right: 45px;
}

.fusion-footer-widget-column {
    margin-bottom: 0;
}
.btnStyling {
    background-color: #e2e4e7;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    }

    .side-header-wrapper .side-header-content:first-child {
    padding-left: 11px !important;
    padding-right: 11px !important;
}


#side-header .fusion-main-menu > ul > li:first-child > a {
    border-top-width: 0px !important;
}

.fusion-content-sep {

    border-top: 0px solid #EAEAEA !important; 
    border-bottom: 0px solid #EAEAEA !important; 
}

.fusion-blog-layout-grid .fusion-post-wrapper {
    border: 1px solid #EAEAEA;
    border-bottom-width: 4px !important;
    border-bottom-color: #385082 !important;
}
.fusion-blog-layout-grid  .fusion-post-grid:nth-child(odd) .fusion-post-wrapper {
    border: 1px solid #EAEAEA;
    border-bottom-width: 4px !important;
    border-bottom-color: red !important;
}



.fusion-post-content-wrapper:before {
    width: 0 !important;
    height: 0 !important;
    border-style: solid !important;
    border-width: 0 10px 20px 10px !important;
    border-color: transparent transparent #fff !important;
    content: '';
    position: absolute;
    margin: -50px 0 0 0 !important;
    overflow: visible;
    z-index: 100;
}





/*my quotes styling*/


.tc_quote {
    padding: 12% 0%;
    text-align: center;
    /*font-size: 17px;*/
    line-height: 28px;
    font-weight: 500;
    /* position: relative; */
}

.tc_quote:before {
    background-image: url('/wp-content/uploads/2016/08/quote-open1-1-e1473693745756.png');
    left: 0;
    top: 0;
}

.tc_quote:after, .tc_quote:before {
    content: '';
    background-size: 75%!important;
    display: block;
    position: absolute;
    width: 200px;
    height: 300px;
    background-repeat: no-repeat;
}

.tc_quote:after {
    background-image: url('/wp-content/uploads/2016/08/quote-open1-e1473693773131.png');
    /*right: 0;*/
    /*bottom: -50px;*/
    bottom: 32px;
    right: 0px;
    top: 28px;
}

.tc_quote:after, .tc_quote:before {
    content: '';
    background-size: contain;
    display: block;
    position: absolute;
    width: 161px;
    height: 168px;
    background-repeat: no-repeat;
}
.post-content .lone_worker h3 {
    margin-top: 0;
}

.post-content .lone_worker .fusion-clearfix {
    display: none;
}

.footer_left{
	font-size: 20px; 
	font-family: raleway; 
	font-style: normal;
}


/* Media Queries */
/*==========================================================================================*/

@media(max-width: 1024px){

	.tc_quote:after {
    right: 131px;
    top: 34px;
}

}


@media(max-width:900px){
	#side-header{
		padding:0!important;
	}
	
	span.menu-text {
		margin: 0!important;
	}
	
	#wrapper > div.fusion-header-wrapper > div.fusion-header-v5.fusion-logo-center.fusion-sticky-menu-.fusion-sticky-logo-1.fusion-mobile-logo-1.fusion-mobile-menu-design-modern.fusion-sticky-menu-only.fusion-header-menu-align-center > div.fusion-sticky-header-wrapper > div.fusion-header > div > div.logo-and-scroll > div.logo-scrolling-text{
	    display:none!important;    
	}
	
	#wrapper > div.fusion-header-wrapper > div.fusion-header-v5.fusion-logo-center.fusion-sticky-menu-.fusion-sticky-logo-1.fusion-mobile-logo-1.fusion-mobile-menu-design-modern.fusion-sticky-menu-only.fusion-header-menu-align-center > div.fusion-secondary-header > div > div > div{
	    position:relative!important;
	    top:20px!important;
	}
}


@media(max-width: 768px){
footer .fusion-columns .fusion-column {
    float: left !important;
}
	#side-header .fusion-mobile-logo-1 .fusion-mobile-logo-2x, .fusion-mobile-logo-1 .fusion-mobile-logo-2x {
    height: 66px;
    top: -12px;
    position: relative;
}

.tc_quote:after, .tc_quote:before {
    width: 99px;
}

.tc_quote:after {
    right: 0px;
    top: 18px;
}

.testimonials_pg .col-md-2 {
    width: 92px;
}
.testimonials_pg .row{
	display: flex;
}

.fusion-columns .fusion-column {
     width: 50% !important; 

}

.counter_boxx .fusion-one-fourth.fusion-layout-column.fusion-spacing-yes {
     width: 24% !important; 
}

}


@media(max-width: 425px){

footer .fusion-columns .fusion-column {
    width: 100% !important;
}

.counter_boxx .fusion-one-fourth.fusion-layout-column.fusion-spacing-yes {
    width: 49% !important;
}

span.display-counter {
    font-size: 24px;
}

.testimonials_pg .col-md-10 > strong > br{
	display: none;
}

.tc_quote:after {
    right: 200px;
    top: 18px;
}
.counter_boxx .fusion-row .counter-box-content{
	font-size: 16px !important
}
.fusion-one-fourth.fusion-layout-column.fusion-spacing-yes {
    width: 25% !important;
    left: -20px;
}

.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-logo, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-logo, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-logo, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-logo {
    margin-top: -20px !important;
    margin-right: 0px !important;
    margin-bottom: -18px !important;
    margin-left: 0px !important;
}

.footer_left {
    font-size: 16px;
    line-height: 25px;
}


.fusion-columns .fusion-column {
    width: 50% !important;
    float: left !important;
}

}

@media(max-width: 400px){
	.tc_quote:after {
    right: 176px;
    top: 19px;
}
}

@media(max-width: 375px){

	.counter_boxx .fusion-counters-box.row{
		margin-left: 0 !important;
	}

.counter_boxx .fusion-counters-box .fusion-counter-box .counter-box-container {
    padding: 0px 0px 0 0 !important;
}
.counter_boxx .fusion-counters-box .content-box-counter{
	font-size: 27px !important;
}

.counter_boxx .fusion-counter-box {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.counter_boxx > .fusion-row {
    margin-right: -48px;
}


}








